View Single Post
  #15  
Old 09-04-2014, 12:30
soulhero soulhero vẫn chưa có mặt trong diễn đàn
Mới Đăng Ký
 
Tham gia ngày: Apr 2014
Tuổi: 35
Bài gởi: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Chỉ dùng jailcode được với OS 10.4 và Xcode 4 thui...các bạn có thể vào trang jailcode để xem requirement của nó đó mình ko nhớ rõ lắm. mình cũng làm rồi nhưng ko build được
Trả Lời Với Trích Dẫn